• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

GWT and Firefox 3.6: Don't upgrade!

 
Scott Selikoff
author
Saloon Keeper
Posts: 4020
18
Eclipse IDE Flex Google Web Toolkit
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
If you use GWT with Firefox, I'd recommend delaying upgrading to the latest version of Firefox. As this article points out, if you upgrade to Firefox 3.6, the GWT developer plugin for Firefox will stop working.
 
Cameron Wallace McKenzie
author and cow tipper
Saloon Keeper
Posts: 4968
1
Hibernate Spring Tomcat Server
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I just upgraded to the dev version of Firefox, which was recommended/required to get the GWT 2.0 plugin to work. Chrome is crashing on me constantly, and my GWT apps won't run in it without disconnecting from the server.

I've reverted to IE8, which is running things properly. I think this is the first time in five years the IE has been my primary browser for development and testing.

-Cameron McKenzie
 
Scott Selikoff
author
Saloon Keeper
Posts: 4020
18
Eclipse IDE Flex Google Web Toolkit
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I did something similar, I upgraded to Firefox 3.6, then reverted to 3.5. Not a big deal really. I suppose its too much to expect plugins to be immediately available in new versions of Firefox, but the harmless enough I didn't have consider reverting to... IE.
 
salvin francis
Bartender
Posts: 1306
10
Eclipse IDE Google Web Toolkit Java
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Cameron Wallace McKenzie wrote: Chrome is crashing on me constantly

Man and i believed chrome to be stable
 
Scott Selikoff
author
Saloon Keeper
Posts: 4020
18
Eclipse IDE Flex Google Web Toolkit
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
UPDATED: Google has released an update for Firefox 3.6.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic